Skip to content

Ecclesiastical Privileges

Ecclesiastical privileges are exceptions to the Law made in favour of the clergy or in favour of consecrated and sacred objects and places.

I.

The privileges in favour of the clergy are: personal inviolability, a special court, immunity from certain burdens and the right to a proper maintenance ( privilegium canonis, fori, immunitatis, competentiœ ). In addition, the clergy have precedence of the laity in religious assemblies and processions, a special place in the church, viz., the presbytery (c. 1, X de vita et honestate cleric., III, 1), and titles of honour. These honours increase according to the higher order or office.

Privilegium Canonis

In earlier canon law the injuring or wounding of a cleric was punished by severe canonical penances, and on occasion by excommunication (cc. 21, 22, 23, 24, C. XVII, q. 4). A person wounding a bishop incurred ipso facto excommunication (Synod of Rome, 862 or 863, c. xiv). When about the middle of the twelfth century at the instigation of politico-religious agitators, like Arnold of Brescia, excesses were committed against the defenceless clergy and religious, who were forbidden to carry weapons, the Church was compelled to make stricter laws. Thus, the Second Council of Lateran (1139), c. xv, after the Synods of Clermont (1130), Reims (1131), and Pisa (1135), decreed that whosoever thenceforth laid malicious hand on a cleric or monk incurred ipso facto anathema, the raising of which, except in danger of death, was reserved to the pope and must be sought in person at Rome (c. 29, C. XVII, q. 4).

This privilege, which, from the opening words of the canon, is called the privilegium canonis "Si quis suadente diabolo" or simply privilegium canonis , continues even today ( Pius IX, "Apostolicæ Sedis moderationi", 12 October, 1869, II, 2), and is enjoyed also by nuns (c. 33, X de sent. excomm. V, 39), lay brothers (c. 33 cit.), novices (c. 21 in VIto h. t. V, 11), and even by tertiaries, who live in common and wear the habit ( Leo X , "Dum intra", 19 December, 1516; "Nuper in sacro", 1 March, 1518). According to the wording of the canon, however, it is necessary, for the incurring of the excommunication, that the injury inflicted on the cleric or monk be a malicious and real injury, under which is included unauthorized deprivation of freedom (c. 29, X h. t. V, 39). Consequently, excommunication is not incurred by a superior justly chastising one of his inferiors (cc. 1, 10, 24, 54, X h. t. V, 39); by one who acts in self-defence against a cleric (cc. 3, 10, X h. t. V, 39), by one who avenges insult or assault on wife, mother, sister, or daughter (c. 3 cit.); when the injury results from a joke (c. 1, X h. t. V, 39), or if the assailant be unaware (to be testified on oath, if necessary ) of the clerical rank (c. 4, X h. t. V, 39). Instead of the pope, the bishop gives absolution in the case of a slight injury (a. 3, 17, 31, X h. t. V, 39); or if a journey to Rome be impossible; if the obstacle to the journey be only temporary, the assailant must promise the bishop on oath at the time of receiving absolution to present himself before the pope on the disappearance of the obstacle; should he fail to do so, the sentence revives (cc. 1, 2, 6, 11, 13, 26, 32, 33, 37, 58, 60, X h. t. V, 39; c. 22 in VIto h. t. V, 11). According to the Council of Trent, the bishop may also absolve when there is question of secret offences (Sess. XXIV de Ref., c. vi) and, in virtue of the quinquennial faculties pro foro interno , of the less serious offences. In consequence of the more extensive powers of releasing from ecclesiastical censures enjoyed by confessors today, personal appearance at Rome is perhaps necessary only in the most serious cases. Abbots absolve their subjects in the case of lighter offences occurring among themselves (c. 2, 32, 50, X h. t. V, 39). This privilege grows with the office. Thus, whosoever commits or causes a real injury to a cardinal, papal legate , or bishop incurs excommunication speciali modo reservata ( Pius IX, "Apostolicæ Sedis moderationi", 12 October, 1869, I, 5). While the old German common law punished the injuring of a cleric with a heavier fine than the injuring of a lay person, the modern secular laws like the Roman law, afford special protection to clerics only during the exercise of their calling.

Privilegium Fori

This secures the clergy a special tribunal in civil and criminal causes before an ecclesiastical judge. The civil causes of clerics pertain by nature to the secular courts as much as those of the laity. But the thought that it was unseemly that the fathers and teachers of the faithful should be brought before laymen as judges, and also the experience that many laymen were greatly inclined to oppress the clergy (c. 3 in VIto de immun., III, 23), led the Church to withdraw her servants even in civil matters from the secular courts, and to bring them entirely under her own jurisdiction.

In the Roman Empire, in virtue of the decisions of the synods, a cleric could in civil disputes cite another only before the bishop (cc. 43, 46, C. XI, q. 1). However, these synodal decrees obtained no recognition from the lay courts, until Justinian relegated all disputes of clerics among one another and complaints of laymen against clerics to the ecclesiastical forum (Novella lxxix, lxxxiii, cxxiii, cc. 8, 21, 22). In the Frankish kingdom, also, clerics could Summon one another only before the bishops in civil causes (First Synod of Mâcon, 583, c. 8), while laymen engaged in a civil dispute with clerics could proceed before the secular court only with the bishop's permission (Third Synod of Orléans, 538, c. 35). The Edict of Clotaire II (614), c. 4, altered the existing laws by determining that at least actions for debt against clerics might also be brought before the episcopal tribunal. The Carlovingian legislation made herein no alteration, but it forbade clerics expressly to appear personally before the civil courts, ordering them to appoint a defender ( advocatus ) to represent them (Admonitio generalis, 789, c. 23).

In criminal causes, the bishop had in the Roman Empire no jurisdiction, except in trivial matters. To him pertained only the deposition of the criminal cleric before punishment was inflicted by the secular judge (Novella cxxiii, c. 21, § 1; cxxxvii, c. 4). In the Frankish kingdom bishops were condemned and degraded at the synod, whereupon the secular court executed the sentence of death, when necessary. Still more in the case of the other clergy did the power of the lay courts to inflict punishment prevail. But, from the time of the Edict of Clotaire II (614), priests and deacons began to be treated in the same manner as the bishops. In this respect the Carlovingian legislation remained essentially the same (Synod of Frankfort, 794, c. 30). The gradual liberation of the clergy from the lay forum received a further incentive from the ever-increasing number of ecclesiastical causes, from the acceptance of the dictum that the clergy were subject to personal, and the Church to the Roman law, from the ecclesiastical prohibition to clerics to engage in duels or ordeals, from the growing political importance of the bishops as counts and territorial lords after the disintegration of the Carlovingian Empire. Thus, in view of the ferocious acts of violence committed by the laity, Pseudo-Isidore could demand in the most urgent terms that no cleric be summoned before the secular courts (cc. 1, 3, 9, 10, 37, C. XI, q. 1). This principle was called into life by the medieval popes, and, by decretal law, the exclusive competence of ecclesiastical judges over clerics in civil and criminal causes was established (cc. 4, 8, 10, 17, X de iud., II, 1; cc. 1, 2, 9, 12, 13, X de foro compet., II, 2). In feudal affairs alone were the clergy subject to the secular courts (cc. 6, 7, X de foro compet., II, 2). The ecclesiastical courts were thus competent for civil causes of clerics among one another, of laymen against clerics, and for all criminal causes of clerics. This privilegium fori was also recognized by imperial laws (Authentica of Frederick II, "Statuimus", 1139 ad 1. 33, C. de episc. I, 3). From early times, however, it met with great opposition from the State. With the growing ascendancy of the State over the Church, the privilege was more and more limited, and was finally everywhere abrogated.

To-day, according to secular law, the civil and criminal causes of clerics belong to the lay court. Only with respect to the purely spiritual conditions of their station and office, are clerics subject to their bishop, and then not without certain state limitations — especially with respect to certain practical punishments. However, the Church maintains in principle the privilegium fori , even for those in minor orders, provided that they have the tonsure and wear clerical garb, and either already serve in a church or are preparing in a seminary or university for the reception of higher orders (Council of Trent, Sess. XXIII de Ref., c. vi; Sess. XXV de Ref., c. xx; Syllabus, n. 31). On the other hand, the popes have in their recent concordats to a great extent relinquished this position. They have, however, demanded that the bishops should be apprised of criminal proceedings against a cleric, so that he may be able to take the necessary ecclesiastical measures (Bavarian Concordat, art. xii, litt. c.; Austrian Concordat, art. xiii, xiv; Concordat with Costa Rica, art. xiv, xv; that with Guatemala, art. xvi, xvii; that with Nicaragua, art. xiv, xv; that with San Salvador, art. xiv, xv). This warning of the bishop is also ordered by the laws of many states, as well as a similar regard for the cleric himself in the case of criminal proceedings (Regulation of the Prussian Minister of Justice of 12 June, 1873; of 25 August, 1879; Austrian Law of 7 May, 1874, §29).

But, wherever the pope has not relinquished the privilegium fori , lawgivers and administrators, who directly or indirectly compel the judges to summon ecclesiastical persons before the secular forum, incur excommunication specially reserved to the pope ( Pius IX, "Apostolicæ Sedis moderationi", 12 October, 1869, I, 7). In places where the papal derogation of the privilegium fori has not been secured but where justice can be obtained only before the secular judge, a lay complainant, before summoning a cleric before the secular courts, should seek the bishop's permission, or, if the complaint be against a bishop, the permission of the pope. Otherwise, the bishop can take punitive measures against him (S. Congregation of the Inquisition, 23 January, 1886). It is also in accordance with the spirit of the privilegium fori that it is ordered in many dioceses that all complaints of and against clerics be laid first before the bishop for settlement; should no settlement be reached, the case may then be brought before the secular court [Archiv für kathol. Kirchenrecht, VII (1862), 200 sqq.; LXXXIII (1903), 505 sq., 562; LXXXV (1905), 571; LXXXVI (1906), 356 sq.].

Privilegium Immunitatis

This consists in the exemption of ecclesiastical persons, things, and places from certain general obligations and taxation. The immunity is, therefore, either personal, or real, or local. Personal immunity is the exemption of the clergy from certain public burdens and obligations, which the general religious sentiment of the people declares in keeping with their office or which render the discharge of their calling difficult. Whether this privilege, as well as the other clerical privileges, rests on Divine law, the Church has never dogmatically decided, although canon law declares that churches and ecclesiastical persons and things are free from secular burdens according to both Divine and human law (c. 4 in VIto de cens., III, 20); that ecclesiastical immunity rests on the Divine command (Council of Trent, Sess. XXV de Ref., c. xx); and that it is false to assert that ecclesiastical immunity can be traced only from secular law ; that the immunity of the clergy from military service could be abolished without any breach of the natural law or of justice, nay that it must be abolished in the interests of progress and civil equality (Syllabus, nn. 30, 32).

In accordance with the liberties granted the pagan priests, the Christian emperors after Constantine exempted the clergy from the obligation of undertaking municipal offices, trusteeships, guardianships, and all public functions, from military service, quartering, and the other personal munera sordida (later called villainage), and in part also from personal taxation (Cod. Just., 1. I, t. 3 de episc. Novella cxxiii, c. 5). For the most part these privileges also prevailed in the Teutonic kingdoms. Thus, Frederick II exempted the clergy from all taxation and from all socage and teaming (Authentica, "Item nulla" 1220 ad 1. 2, C. de episc. I, 3). But decretal law (c. 3 in VIto de immun. III, 23; c. 3 in Clem. de cens. III, 13) demanded the complete immunity of the clergy (cc. 2, 4, 7, X de immun. III, 49; c. 4 in VIto de cens. III, 20; c. 3 in VIto de immun. III, 23; c. 3 in Clem. de cens. III, 13; c. un. in Clem. de immun. III, 17). This immunity was indeed in the Middle Ages, and especially at the end, complete, since in many cases we find the secular rulers doing their utmost to impose secular burdens on the clergy. The Council of Trent (Sess. XXV de Ref., c. xx), therefore, again exhorts the princes to respect this privilege. In recent times, and especially since the French Revolution , the State's demands on the clergy have been increasing. Hence the above-cited explanations of Pius IX in the Syllabus, nn. 30, 32.

The exemption of the clergy from national taxation is today almost entirely abolished; their exemption from municipal taxation still continues in some places. In Austria and Germany clerics are exempt from public offices and services and from serving as assessors and jurors. In these countries the clergy are also free from undertaking trusteeships, if they do not obtain the consent of their superiors. Finally, candidates for the ecclesiastical state, and still more ordained clergymen, are exempted in Germany and Austria from military service under arms. Less favour is shown the clergy in Italy, and practically none in France since the separation of Church and State. Conditions vary greatly in other lands.

Privilegium Competentiœ

This is a right possessed by the clergy, in accordance with which, in the case of executions against their property an income, sufficient to constitute a livelihood, must be left to them. A beneficium competentiœ was enjoyed by the Roman soldiers (fr. 6, 18, D. de re iudic. XLII, 1). The Glossa argues that, since the cleric is a miles cœlestis militiœ (cf. also c. 19, C. XXIII, q. 8), the same privilege should be recognized in his case. But this constitutes as poor a foundation as the c. "Odoardus" (c. 3, X. de solut. III, 23), according to which excommunication may not be inflicted on an insolvent cleric, who binds himself to pay on the improvement of his financial position. The origin of the privilege is to be referred rather to custom and to the idea expressed in many canons, that a cleric may not be brought into such a position that he is forced to seek a livelihood in an unworthy manner. In both theory and practice the privilege afforded protection from personal arrest, foreclosure of a mortgage, and from the immediate vacation of property in favour of the lay person. It also extended to the patrimony forming the title of ordination. On the other hand, if the cleric has judicially denied his guilt, has been guilty of a fraud, disregarded cautions, or if the lay person be poorer than the debtor, the privilege is lost.

Since the abolition of the privilegium fori , the scope of the privilegium competentiœ has been dependent on the state laws. Thus, according to § 850, Ziff. 8 of the civil suit regulations of the German Empire, the yearly income or the pension of clerics is free from seizure to the extent of 1500 marks, and of the excess only one-third is liable. According to § 811, Ziff. 7 8 10, all objects necessary for the discharge of the clerical calling (e.g. books, proper clothing) are also exempt from seizure. In Austria, according to the law of 21 April, 1882, 800 gulden annually are exempt in the case of clergy employed in the care of souls and ecclesiastical beneficiaries, and 500 in the case of other clerics. In Italy also the privilegium competentiœ still prevails, but it has been abolished in France.

As the privilegia clericorum are the legal consequences of the religious station, granted for the protection of the clerical calling, they may not, being the rights of a class, be waived by any individual, nor may they be withdrawn from an individual except in specified cases. They are forfeited by degradation (c. 2 in VIto de pœn. V, 9); by the committing of a serious criminal act and simultaneously laying aside the clerical garb in spite of a triple warning of the bishop (cc. 14, 23, 25, 45, X de sent. excomm. V, 39; c. 10, X de iud. II, 1; c. 1, X de apostat. V, 9); by leading an unseemly or despicable life and simultaneously laying aside the clerical garb spite of three warnings from the bishop (c. 16, X de vita et honest. cleric. III, 1; c un. in VIto h. t. III, 1; c. 1 in Clem. h. t. III, 1); and finally in the case of clerics in minor orders by laying aside the clerical garb ( Pius IX, 20 September, 1860).

II.

Like clerics, consecrated and sacred things and places enjoy certain privileges and freedom from burdens and obligations ; this is based on the privilegium immunitatis , and is termed real or local immunity. All objects intended for ecclesiastical use are termed res ecclesiasticœ . Res ecclesiasticœ in this wide sense are divided into res ecclesiasticœ in the narrow sense and res sacrœ . Ecclesiastical things ( res ecclesiasticœ in the narrow sense), or ecclestiastical property ( patrimonium or peculium ecclesiasticum ), mediately maintain the Divine worship, and include all buildings and real property belonging to the Church except the churches and cemeteries, the funds for the maintenance of the servants of the Church ( bona mensœ, bona beneficii ), and the ecclesiastical buildings ( bona fabricœ ), and finally the property designed for charitable objects or pious foundations ( res religiosœ, causœ piœ ). Sacred objects ( res sacrœ ) are immediately connected with Divine worship, and are set apart from all other things by an act of worship or consecration as things consecrated ( res consecratœ ), and by benediction as things blessed ( res benedictœ ). To res consecratœ belong churches, altars, chalices and patens ; to res benedictœ a series of ecclesiastical utensils and cemeteries.

As the ecclesiastical property serves for the public good, it was exempted by the Roman emperors from all the lower and extraordinary burdens, but not from the regular taxes (1. 3, C. de episc. I, 3). This example was followed in the Frankish empire, in which church property was subject to all the ordinary public burdens. In addition, however, many extraordinary burdens were imposed, such as the dona gratuita to the king, the furnishing of accommodation for him on his journeys, the rendering of court and war services to him as their feudal lord, and many arbitrary forms of oppression. Consequently, the Third Lateran Council (1179) demanded the complete exemption of church property from taxation, and that only in case of public need, and then only with the consent of the bishop or of the pope, should it be subjected to public burdens (cc. 2, 4, 7, X de immun. III, 49; c. 1, 3, in VIto h. t. III, 23; c. un. in Clem. h. t. III, 17; c. un. Extrav. commun. III, 13). Frederick II accordingly granted church property exemption from all taxation (Authentica "Item nulia" ad 1. 2, C de episc. I, 3). After the close of the Middle Ages, however, secular rulers subjected to a great extent church property to public burdens; the Council of Trent therefore admonished them to respect the old privilege of immunitas realis (Seas. XXV de Ref., c. xx), but without much success. In modern and recent times the tendency has everywhere been to subject church property more and more to public taxation. The assertion that the privilege of immunitas realis was of purely secular origin was declared erroneous by Pius IX in the Syllabus, n. 30. Here and there, as in Germany and Austria, the State laws accord partial freedom from taxation to ecclesiastical property. In Italy the papal property is alone exempt; in France exemption ceased with the separation of Church and State. In the United States the Church shares in the exemption generally granted to all institutions labouring for the public good. The conditions vary much in the other lands.

For places and things consecrated to the Divine service no rights can be claimed which involve a profane use. Consequently, such objects are in this sense extra-commercial. Otherwise, in sharp distinction from the res sacrœ among the Romans and contrary to the practice of the early Christian centuries, they may, in accordance with the Germanic conception of private churches, be possessed by private individuals and even enter into civil transactions and commerce. In churches and cemeteries, however, no judicial transactions, political meetings, markets, banquets, theatrical performances, secular concerts, dances etc., may be held. The bishop may in all cases sanction their use outside of Divine service, provided that all scandal be avoided. Similarly, the use of the church-bell for secular purposes may be allowed or tolerated apart from cases of need, where the propriety of its use is self-evident (cc. 1, 5, 9, X. de immun. III, 49; c. 2 in VIto h. t. III, 23). Mischief, disorder, and disturbance in the church (especially during Divine service), robbery of the church, the injury or destruction of things or buildings consecrate to the Divine service, disturbance of the peace proper to the cemetery or churchyard, are punished by the State as qualified crimes.

To the ecclesiastical local immunity belongs the right of asylum of churches. Even in the Old Testament it was decreed that the murderer or homicide might be safe from vengeance in certain places, until the public had come to a decision concerning his surrender ( Exodus 21:13 ; Numbers 35:6 sqq. ; Deuteronomy 19:2 sqq. ). Among the Greeks, and especially among the Romans, the temples, the altars, and the statues of the emperor were places of refuge (1, l, C. de his qui ad statuas confugiunt I, 25). Thus, when Christianity became the religion of the State, it followed as an inevitable consequence that the emperor should also raise to the right of sanctuary the churches and bishops (C. Just. de his qui ad ecclesias confugiunt I, 12). But, as the ecclesiastical right of sanctuary was still very limited, the Synod of Carthage (399) asked the emperor to remove these limitations. In the German empires it was the Church which founded the right of asylum as a protection against the rude conception of justice then prevalent and against savage revenge, by decreeing with the assent of the State that a criminal, who had reached the church or its immediate neighbourhood, might be delivered up only after he had performed ecclesiastical penance, and after the secular judge had promised that sentence of death or maiming would not be inflicted upon him (cc. 19, 36, C. XVII, q. 4, Capitulare de partibus Saxoniæ, 775-90, c. 2). The right of asylum, which had its origin in this manner and which was subsequently extended to the surroundings of the church, the cemeteries, the dwellings of bishops and parish - priests, seminaries, monasteries, and hospitals, was upheld especially by the popes, although they excluded from the privilege very great criminals, such as highway robbers, murderers, and those who chose the church or churchyard as the scene of their crimes so as to enjoy immediately the right of asylum (cc. 6, 10, X de immun. III, 49; c. 1, X de homic. V, 12).

Since the close of the Middle Ages , however, State legislation has been opposed to the ecclesiastical right of asylum, so that the popes have been compelled to modify it more and more ( Gregory XIV, "Cum alias" of 24 May, 1591; Benedict XIII, "Ex quo divina", 8 June, 1725; Clement XII , "In suprema justitiæ", 1 Feb., 1734; Benedict XIV, "Officii Nostri", 15 March, 1750). The modern penal codes no longer recognize an ecclesiastical right of asylum, and the Church can all the more readily acquiesce therein, as modern justice is humane and well-regulated. However, even today those who violate "ausu temerario" the ecclesiastical right of asylum incur excommunicatio latœ sententiœ simply reserved to the pope ( Pius IX, "Apost. Sedis moderationi", 12 Oct., 1869, II, 5).

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.